/* CSS for Gravity Forms Template */
.gf-form-fields .gform_button,
.gform_wrapper input[type="submit"] {
    width: 100%;
    padding: 22px;
    font-size: 16px !important;
    line-height: 1em !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.text-white p{
    color: #fff !important;
}

.gform_footer{
    padding: 0 !important;
}

.gf-image-top {
    position: relative;
    width: 100%;
}

.gf-image-top img {
    width: 250px;
    display: block;
    margin: auto;
}

@media(min-width:768px){
    .gf-form-left-wrapper {
        display: flex !important;
    }

    .gf-image-left {
        position: relative;
        left: 0;
        width: 50%;
    }
    .gf-image-left img {
        width: 250px;
        display: block;
        margin: auto;
    }
}